curl --request PUT \
--url https://api.tread-horizon.com/v1/companies/{company-id}/jobs/bulk_delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"job_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{}Bulk delete multiple Jobs by id asynchronously as a Company.
This endpoint requires the delete_job permission.
curl --request PUT \
--url https://api.tread-horizon.com/v1/companies/{company-id}/jobs/bulk_delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"job_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
Company ID
Accepted
The response is of type object.